» Ubuntu » パッケージ

Error

two or more packages specified (libreoffice-writer2latex quantal)